Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231488 - Bad: fast-user-switch-applet crashed on X start up
Summary: Bad: fast-user-switch-applet crashed on X start up
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: fast-user-switch-applet
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 17:52 UTC by Skip Palin
Modified: 2015-01-14 23:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-23 06:04:10 UTC


Attachments (Terms of Use)
Report i got after logging in to X windows (deleted)
2007-03-08 17:54 UTC, Skip Palin
no flags Details

Description Skip Palin 2007-03-08 17:52:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.2) Gecko/20070223 Firefox/2.0.0.2

Description of problem:
fast-user-switch-applet crashed on X start up
System: Linux 2.6.20-1.2975.fc7 #1 SMP Wed Mar 7 16:37:56 EST 2007 x86_64
X Vendor: The X.Org Foundation
X Vendor Release: 10299901
Selinux: No
Accessibility: Enabled
GTK+ Theme: Clearlooks
Icon Theme: Echo

Memory status: size: 261976064 vsize: 261976064 resident: 10665984 share: 8433664 rss: 10665984 rss_rlim: 18446744073709551615
CPU usage: start_time: 1173371491 rtime: 7 utime: 4 stime: 3 cutime:0 cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/libexec/fast-user-switch-applet'

(no debugging symbols found)
Using host libthread_db library "/lib64/libthread_db.so.1".

Version-Release number of selected component (if applicable):
fast-user-switch-applet-2.17.4-1.fc7

How reproducible:
Didn't try


Steps to Reproduce:
1. have tried to reproduce
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Skip Palin 2007-03-08 17:54:34 UTC
Created attachment 149599 [details]
Report i got after logging in to X windows

Comment 2 Matthias Clasen 2007-09-17 15:16:51 UTC
I'd need a stack trace with symbols to look deeper into this.

Comment 3 Matthias Clasen 2008-04-23 06:04:10 UTC
The fast-user-switch-applet in rawhide has been replaced by a new implementation.


Note You need to log in before you can comment on or make changes to this bug.